package waluty.model;

public class BladPobieraniaWalut extends Exception {

	public BladPobieraniaWalut() {
		super();
	}

	public BladPobieraniaWalut(String message, Throwable cause) {
		super(message, cause);
	}

	public BladPobieraniaWalut(String message) {
		super(message);
	}

	public BladPobieraniaWalut(Throwable cause) {
		super(cause.getMessage(), cause);
	}

}
